[Desktop Entry]
Encoding=UTF-8
Name=KPager
Name[af]=Kpager
Name[be]=Пэйджэр
Name[cy]=KSwnyn
Name[eo]=Paĝilo
Name[fa]=پی‌جوی K
Name[hi]=के-पेजर
Name[lo]=ຕົວຮງກພື້ນທີ່ທຳງານ - K
Name[lv]=KPeidžers
Name[nso]=KSephetli
Name[pa]=ਕੇਪੇਜਰ
Name[ro]=Paginator
Name[sv]=Kpager
Name[th]=เรียกพื้นที่ทำงาน
Name[tr]=KDE Sayfalayıcı
Name[ven]=Pheidzha ya K
Name[wa]=KPådjeu
GenericName=Desktop Pager
GenericName[af]=Werkskerm Boodskapper
GenericName[ar]=مصفح سطح المكتب
GenericName[bg]=Пейджър на работните плотове
GenericName[bn]=ডেস্কটপ পেজার
GenericName[br]=Pajenner ar Burev
GenericName[bs]=Promjena radne površine
GenericName[ca]=Paginador de l'escriptori
GenericName[cs]=Přepínač ploch
GenericName[cy]=Swnyn Penbwrdd
GenericName[da]=desktop-skifter
GenericName[de]=Umschalten zwischen Arbeitsflächen
GenericName[el]=Αλλαγή Επιφάνειας Εργασίας
GenericName[eo]=Tabula paĝilo
GenericName[es]=Paginador del escritorio
GenericName[et]=Töölaua peiler
GenericName[eu]=Mahaigaineko bilagailua 
GenericName[fa]=پی‌جوی میزکار
GenericName[fi]=Työpöydänvaihtotyökalu
GenericName[fr]=Gestionnaire de bureaux virtuels
GenericName[fy]=Buroblêdpager
GenericName[ga]=Glaoire Deisce
GenericName[gl]=Paxinador de Escritorio
GenericName[he]=מנהל חלונות
GenericName[hi]=डेस्कटॉप पेजर
GenericName[hr]=Pager
GenericName[hu]=Asztalváltó
GenericName[is]=Skjáborðflettir
GenericName[it]=Gestione dei desktop virtuali
GenericName[ja]=デスクトップページャー
GenericName[lo]=ແວ້ນຂະຫຍາຍພື້ນທີ່ທຳງານ
GenericName[lt]=Darbastalio puslapiuotojas
GenericName[lv]=Darbvirsmas Peidžers
GenericName[mk]=Пејџер на раб. површина
GenericName[mn]=Ажлын тавцан хоорондын сэлгүүр
GenericName[mt]=Desktops multipli
GenericName[nb]=Skrivebordsbytter
GenericName[nds]=Schriefdisch-Ümschalter
GenericName[nl]=Bureaubladpager
GenericName[nn]=Skrivebordsbytar
GenericName[nso]=Sephetli sa Desktop
GenericName[pa]=ਵਿਹੜਾ ਪੇਜਰ
GenericName[pl]=Przełącznik pulpitów
GenericName[pt]=Paginador do Ecrã
GenericName[pt_BR]=Pager de Área de Trabalho
GenericName[ro]=Paginator de ecran
GenericName[ru]=Переключатель рабочих столов
GenericName[se]=Čállinbeavde molssuhanprográmma
GenericName[sk]=Pager pracovnej plochy
GenericName[sl]=Namizni pager
GenericName[sr]=Пејџер радне површине
GenericName[sr@Latn]=Pejdžer radne površine
GenericName[ss]=Sivulikhasi se-desktop 
GenericName[sv]=Skrivbordsväljare
GenericName[ta]=மேல்மேசை பேஜர்
GenericName[tg]=Гузарандаи мизи корӣ
GenericName[th]=เรียกพื้นที่ทำงานด่วน
GenericName[tr]=Masaüstü Sayfalayıcı
GenericName[uk]=Прогортач стільниць
GenericName[uz]=Иш столининг пейжери
GenericName[ven]=Pheidzha ya Desikithopo
GenericName[wa]=Pådjeu do scribanne
GenericName[zh_CN]=桌面分页器
GenericName[zh_TW]=桌面呼叫器
GenericName[zu]=I-Pager ye-Desktop

Icon=kpager
Type=Application
Exec=kpager
DocPath=kpager/index.html
Terminal=false
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Unique
Categories=Qt;KDE;Utility;X-KDE-More;
